uuid: 04a4acaf-d8d3-4b10-9a06-a9094e30c17c
langcode: ru
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: Mz9qWr1kUYK0mjRAGDsr5XS6PvtZ24en_7ndt-pyWe4
id: node.teaser
label: Анонс
targetEntityType: node
cache: true
